/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * freight-text-pro:
 *   - http://typekit.com/eulas/00000000000000007735d61f
 *   - http://typekit.com/eulas/00000000000000007735d626
 *   - http://typekit.com/eulas/00000000000000007735d62a
 *   - http://typekit.com/eulas/00000000000000007735d630
 *   - http://typekit.com/eulas/000000000000000077359fcb
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-01-25 19:56:53 UTC"}*/

@import url("/proxy/https%3A%2F%2Fp.typekit.net%2Fp.css%3Fs%3D1%26k%3Dsdk5rbj%26ht%3Dtk%26f%3D13464.13465.13466.13467.13472%26a%3D84107799%26app%3Dtypekit%26e%3Dcss");

@font-face {
font-family:"freight-text-pro";
src:url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2Fa9e142%2F00000000000000007735d61f%2F31%2Fl%3Fprimer%3D0c3d50e3ef3412cef9e76ae9541a8a04590cd15a498804b2eb27ad5118ab3b47%26fvd%3Dn4%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2Fa9e142%2F00000000000000007735d61f%2F31%2Fd%3Fprimer%3D0c3d50e3ef3412cef9e76ae9541a8a04590cd15a498804b2eb27ad5118ab3b47%26fvd%3Dn4%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2Fa9e142%2F00000000000000007735d61f%2F31%2Fa%3Fprimer%3D0c3d50e3ef3412cef9e76ae9541a8a04590cd15a498804b2eb27ad5118ab3b47%26fvd%3Dn4%26v%3D3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freight-text-pro";
src:url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2Faa0b66%2F00000000000000007735d626%2F31%2Fl%3Fprimer%3D0c3d50e3ef3412cef9e76ae9541a8a04590cd15a498804b2eb27ad5118ab3b47%26fvd%3Di4%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2Faa0b66%2F00000000000000007735d626%2F31%2Fd%3Fprimer%3D0c3d50e3ef3412cef9e76ae9541a8a04590cd15a498804b2eb27ad5118ab3b47%26fvd%3Di4%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2Faa0b66%2F00000000000000007735d626%2F31%2Fa%3Fprimer%3D0c3d50e3ef3412cef9e76ae9541a8a04590cd15a498804b2eb27ad5118ab3b47%26fvd%3Di4%26v%3D3") format("opentype");
font-display:swap;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freight-text-pro";
src:url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F9e97d3%2F00000000000000007735d62a%2F31%2Fl%3Fprimer%3D0c3d50e3ef3412cef9e76ae9541a8a04590cd15a498804b2eb27ad5118ab3b47%26fvd%3Dn7%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F9e97d3%2F00000000000000007735d62a%2F31%2Fd%3Fprimer%3D0c3d50e3ef3412cef9e76ae9541a8a04590cd15a498804b2eb27ad5118ab3b47%26fvd%3Dn7%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F9e97d3%2F00000000000000007735d62a%2F31%2Fa%3Fprimer%3D0c3d50e3ef3412cef9e76ae9541a8a04590cd15a498804b2eb27ad5118ab3b47%26fvd%3Dn7%26v%3D3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freight-text-pro";
src:url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F2756d5%2F00000000000000007735d630%2F31%2Fl%3Fprimer%3D0c3d50e3ef3412cef9e76ae9541a8a04590cd15a498804b2eb27ad5118ab3b47%26fvd%3Di7%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F2756d5%2F00000000000000007735d630%2F31%2Fd%3Fprimer%3D0c3d50e3ef3412cef9e76ae9541a8a04590cd15a498804b2eb27ad5118ab3b47%26fvd%3Di7%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F2756d5%2F00000000000000007735d630%2F31%2Fa%3Fprimer%3D0c3d50e3ef3412cef9e76ae9541a8a04590cd15a498804b2eb27ad5118ab3b47%26fvd%3Di7%26v%3D3") format("opentype");
font-display:swap;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freight-text-pro";
src:url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F390dad%2F000000000000000077359fcb%2F31%2Fl%3Fprimer%3D0c3d50e3ef3412cef9e76ae9541a8a04590cd15a498804b2eb27ad5118ab3b47%26fvd%3Dn6%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F390dad%2F000000000000000077359fcb%2F31%2Fd%3Fprimer%3D0c3d50e3ef3412cef9e76ae9541a8a04590cd15a498804b2eb27ad5118ab3b47%26fvd%3Dn6%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F390dad%2F000000000000000077359fcb%2F31%2Fa%3Fprimer%3D0c3d50e3ef3412cef9e76ae9541a8a04590cd15a498804b2eb27ad5118ab3b47%26fvd%3Dn6%26v%3D3") format("opentype");
font-display:swap;font-style:normal;font-weight:600;font-stretch:normal;
}

.tk-freight-text-pro { font-family: "freight-text-pro",serif; }
